@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

@font-face {
    font-family: 'Glyphter';
    src: url('../fonts/Glyphter.eot');
    src: url('../fonts/Glyphter.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Glyphter.woff') format('woff'),
        url('../fonts/Glyphter.ttf') format('truetype'),
        url('../fonts/Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}


*,
*::after,
*::before {
    box-sizing: border-box;
}

::selection {
    background-color: rgb(0, 255, 242);
    color: #13091d;
}

html {
    font-family: 'Inter', sans-serif;
    -webkit-font-smooth: always;
    font-smooth: always;
    font-size: 62.5%;
  
    scroll-behavior: smooth;
}

body {
    background-color: #fff;
    /* background-image: url(../files/img/Rectangle.png); */
    background-size: cover;
    background-attachment: fixed;
    overflow-x: hidden;
}

#project1 {
    background: rgb(230, 222, 255);
    background: linear-gradient(180deg, rgb(206, 189, 255) 0%, rgba(171, 237, 255, 1) 47%, rgba(255, 185, 80, 1) 95%);
}

#project2 {
    background: rgb(244,176,45);
    background: linear-gradient(180deg, rgba(244,176,45,1) 0%, rgba(240,136,45,1) 52%, rgba(219,94,48,1) 100%);
}

h1 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 3.2em;
    line-height: 40px;
    color: #13091d;
}

h2 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 3.2em;
    line-height: 40px;
    color: #13091d;
}

p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 1.6em;
    line-height: 24px;
    /* identical to box height, or 150% */
    margin: 15px 0;
    letter-spacing: 0.5px;
    color: #13091d;
    text-align: justify;
}

.container {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 25px;
}

.row {
    display: flex;
    flex-flow: row wrap;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.center-txt {
    text-align: center;
}

.left-txt {
    text-align: left;
}

.right-txt {
    text-align: right;
}

.vertical-align {
    vertical-align: middle;
    text-align: center;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}





/* -------------------------------------------------------------------------------------------------- */
/* ----------------------------------------HEADER---------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */

.main-header {
    position: fixed;
    min-height: 80px;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 900;
    overflow: visible;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;

    background-color: transparent;
    color: transparent;
}

.line-header {
    backdrop-filter: blur(50px);
    /* border-bottom: #FFFFFF solid 2px; */

    transition: all 0.8s ease-in-out;
}

.index-header {
    color: #412A96 !important;
}

.logo {
    position: absolute;
    /* left: 80px; */
    top: 28px;
    margin-left: 32px;
    font-family: 'Unbounded', cursive;
    font-size: 2.2em;
    line-height: 28px;
    font-weight: 300;
    color: #fff;
    opacity: 0;
    z-index: 100;
    text-decoration: none;
}

.logo:hover {
    color: #FFFFFF;
}

.visible {
    opacity: 1;
    transition: all 0.8s ease-in-out;
}

.main-nav {
    position: relative;
    top: 15px;
    display: flex;
    justify-content: flex-end;
    margin-right: 32px;
}

.main-nav ul {
    display: flex;
    justify-content: flex-end;
    /* margin-right: 80px; */
}

.main-nav li {
    margin-right: 35px;
    transition: color .2s ease-in;
}

.main-nav li:hover a {
    /* padding-top: 18px; */
    /* color: aqua; */
    color: #fff;
    text-decoration: line-through;
}

.main-nav li:last-child {
    margin-right: 0;
}

.main-nav a {
    display: block;
    padding-top: 15px;

    font-family: 'Unbounded', sans-serif;

    font-weight: 300;
    font-size: 1.6em;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;

    text-decoration: none;

    transition: all .3s ease-in;
}


/*------------------------ menu mobile--------------------------*/

.btn-hamburger {
    display: none;
    position: absolute;
    height: 44px;
    width: 44px;
    background: transparent;
    border: none;

    top: 20px;
    right: 20px;
    align-content: center;
    justify-content: center;

    flex-wrap: wrap;
}

img.hamburger {
    max-height: 18px;
}

.btnClose {
    display: flex;
    position: absolute;
    height: 44px;
    width: 44px;
    background: transparent;
    border: none;

    top: 30px;
    right: 35px;

    top: 20px;
    right: 20px;
    align-content: center;
    justify-content: center;

    flex-wrap: wrap;
}

img.close {
    max-height: 18px;
}

.menu-list {
    font-family: 'Unbounded', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 2.2em;
    line-height: 55px;
    margin-top: 30px;
    margin-bottom: 10px;
    color: #13091d;
    padding: 60px 50px;
    text-align: center;
}

.menu-list a {
    text-decoration: none;
    color: #13091d;
    height: 44px;
}

.menu-list a:hover {
    color: #412a96;
}

.menu-mobile {
    /* display: none; */
    position: fixed;
    width: 100vw;
    height: 450px;
    z-index: 10;
    top: 0px;

    background-color: #FFFFFF;
    box-shadow: 10px 10px 10px #13091d41;
    transition: all 0.s ease-in;
}

.desactivado {
    top: -650px;
    transition: top 0.5s ease-in-out;

    /* display: inline-block; */
}





/* -------------------------------------------------------------------------------------------------- */
/* ------------------------------------------HERO---------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */


.hero-default {
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-attachment: fixed;

    background-image: url(../files/img/Rectangle.png);

    overflow-x: clip;
}

.hero-firefox {
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-attachment: fixed;
    background-color: #8BA3F6;
    overflow-x: clip;
}

.glyph {
    font-family: Glyphter, sans-serif;
    font-size: 12vh;
    letter-spacing: 0;
    word-spacing: -3vh;
    line-height: 13vh;
    word-wrap: break-word;
    text-align: right;

    overflow-x: clip;
    overflow-y: clip;
}

.glyph-container {
    position: absolute;
    display: inline;
    top: -60px;
    right: -120px;
}

.hero-container {
    position: relative;
    max-width: 1200px;
    /* margin: 60px 80px; */
    margin: 200px auto;
    padding: 0 25px;
}

.bg-clip {
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-attachment: fixed;
    background-image: url(../files/img/Rectangle.png);
}

.hero-container h1 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 500;
    font-size: 5.7em;
    line-height: 64px;
}

.hero-container h1 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 500;
    font-size: 5.7em;
    line-height: 64px;
}

.hero-container h2 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 300;
    font-size: 3.2em;
    line-height: 40px;

    color: #fff;

    /* margin: 100px 0; */
}

.pattern {
     height: 500px;
    position: absolute;
    top: 100px;
    right: 0px;
}

.reverse-pattern {

    height: 500px;
    width: auto;
    position: absolute;
    bottom: -1208px;
    left: -2px;
}

.center-row {
    align-items: center;
}





/* -------------------------------------------------------------------------------------------------- */
/* ----------------------------------------THUMBNAILS------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------- */


.vertical-txt {
    position: absolute;
    left: -19px;
    top: -9px;
    transform: rotate(-90deg);

    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 2.2em;
    line-height: 40px;
    color: #412a96;
}

.thumbnail-container {
    /* position: relative;
    max-width: 1200px;
    margin: 60px 80px 100px 80px;
    padding: 0 25px; */
    position: relative;
    max-width: 1200px;
    /* margin: 60px 80px; */
    /* margin: 100px auto auto auto; */
    margin: 0 auto;
    padding: 0 25px;
    width: 100%;
}


.thumbnail {
    display: flex;
    height: 300px;
    /* background-color: #38023b; */
    /* background-color: #4822d3; */
    background-color: #6e71df;

    max-width: 1200px;
    align-items: center;
    transition: .3s ease-in-out;
}

.thumbnail-img {
    display: flex;
    height: 300px;
    /* background-color: #38023b; */
    /* background-color: #4822d3; */
    /* background-color: #6e71df; */

    max-width: 1200px;
    align-items: center;
}

.thumbnail-row {
    margin-bottom: 50px;
}

.thumbnail-container h1 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 3.2em;
    line-height: 40px;

    color: #13091d;
    margin: 70px 0 20px 0;
}

.thumbnail-container h2 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 2.2em;
    line-height: 28px;

    /* color: #1d091d; */
    color: #fff;

    margin-bottom: 0.5rem;
    margin-top: 1rem;
}

.thumbnail-container p {
    font-weight: 300;
    color: #fff;
    text-align: left;
}

.thumbnail-container a {
    text-decoration: none;
}

.tag {
    display: inline-block;
    /* width: 235px;
    height: 32px; */
    margin: 5px 4px;
    padding: 4px 7px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: none;
    border: 2px solid #412A96;
    font-family: Unbounded, sans-serif;
    font-weight: 400;
    color: #412A96;
    font-size: 1.2em;
}

.thumbnail-text {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}

/* -------------------hover effect------------------- */


.thumbnail-solid:hover {
    background-color: #D960DA;
}

.text {
    position: relative;
    text-align: right;
    font-family: 'Unbounded', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.6em;
    line-height: 28px;
    color: #fff;
    margin-bottom: -2rem;
    margin-top: 2rem;
    height: 44px;
}






/* -------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------ABOUT------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------- */

.about-bg {
    background-image: url(../files/img/Rectangle.png);
}

.about-container {
    position: relative;
    max-width: 1200px;
    /* margin: 60px 80px; */
    margin: 150px auto;
    padding: 0 25px;
}

.about h1 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 600;
    font-size: 2.2em;
    line-height: 28px;
    color: #13091d;

    margin: 40px 0 25px 0;
}

.about h3 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 2.2em;
    line-height: 28px;
    color: #13091d;

    margin: 40px 0 5px 0;
}

.btn-resume {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 2.2em;
    line-height: 28px;
    color: #13091d;

    margin: 88px 0 0 0;
    padding: 13px 20px 13px;
    outline: 0;
    border: 2px solid #13091d;
    cursor: pointer;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.btn-resume:after {
    content: "";
    background-color: #FFFFFF;
    width: 100%;
    z-index: -1;
    position: absolute;
    height: 100%;
    top: 7px;
    left: 7px;
    transition: 0.2s;
}

.btn-resume:hover:after {
    top: 0px;
    left: 0px;
}

.btn-resume a {
    text-decoration: none;
    color: #13091d;
}


.btn-resume a:hover {
    color: #D960DA;
}

.portrait {
    padding-right: 25px;
    padding-bottom: 20px;
}





/* -------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------PROJECTS------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------- */

.title-project {
    margin-bottom: 40px;
}

.cover-container {
    position: relative;
    max-width: 1200px;
    /* margin: 60px 80px; */
    margin: 150px auto -20px;
    padding: 0 25px;
}

.cover {
    /* display: inline; */
    height: 500px;
    /* background-color: #412a96; */
    margin-bottom: 50px;
    max-width: 1200px;
}

.project-container {
    position: relative;
    max-width: 1200px;
    /* margin: 60px 80px; */
    margin: 0 auto;
    padding: 0 25px;
}

.header-project h1 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 3.2em;
    line-height: 40px;
    color: #13091d;
}

.project-container h2 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 2.2em;
    line-height: 28px;
    margin-top: 60px;
    margin-bottom: 30px;
    color: #412A96;
}

.project-container h3 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 2.2em;
    line-height: 28px;
    margin-top: 30px;
    margin-bottom: 10px;
    color: #13091d;
}

.project-container p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 1.6em;
    line-height: 24px;
    margin: 15px 0;
    letter-spacing: 0.5px;
}

.project-container li {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 1.6em;
    line-height: 24px;
    list-style-type: disc;
    /* margin: 22px 0; */
    letter-spacing: 0.5px;
}



.aside-block {
    margin: 37px auto;
    /* background: #fff; */
    padding: 11px 31px;
    border: #13091d solid 2px;
}

.aside-block li {
    margin: 22px 0;
    list-style-type: none;

}


.persona-block {
    margin: 37px auto;
    /* background: #fff; */
    padding: 30px 30px;
    border: #13091d solid 2px;
    vertical-align: middle;
}

.persona-block li {
    margin: 9px 0;
    list-style-type:disc;
    color: #13091d;
}

.quotes {
    margin: 50px auto 50px auto;
    padding: 0px 22px;
    border-left: #13091d solid 2px;
}

.quotes p {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 400;
    font-size: 1.6em;
    line-height: 25px;
    letter-spacing: 0.5px;
}

.project-container img {
    margin: 30px auto;
}

.paragraph-block {
    margin-bottom: 50px;
    justify-content: center;
}

.iframe-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}

.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


/* -------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------FOOTER------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------- */

.main-footer {
    background-color: #fff;
    min-height: 130px;
    /* padding-top: 30px; */
}

.footer-container {
    position: relative;
    max-width: 1200px;
    /* margin: 60px 80px; */
    margin: 0 auto;
    padding: 55px 25px 5px 25px;
}

.main-footer h3 {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 2.2em;
    line-height: 28px;
    color: #13091d;
}

.main-footer a {
    text-decoration: none;
    /* margin: 20px; */
}

.main-footer p {
    font-family: 'Unbounded', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 1.6em;
    line-height: 24px;
    color: #13091d;
    letter-spacing: 0.5px;
    margin: 15px 0;
}

.main-footer img {
    margin: 15px 0;
    max-height: 25px;
}

.col-footer {
    margin-bottom: 40px;
}





/* -------------------------------------------------------------------------------------------------- */
/* -----------------------------------MEDIA QUERIES-------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------- */

@media (min-width:1200px) {
    html {
        font-size: 65%;
    }
}

@media (max-width:1200px) {

    html {
        font-size: 62, 5%;
    }
}

@media (max-width:992px) {
    html {
        font-size: 60%;
    }

    .glyph-container {

        right: -182px;
    }

    .vertical-txt {
        left: -44px;

    }

    .cover {
        height: 350px;
    }

.portrait{
    padding-right: 10px;
    padding-left: 0px;
    padding-bottom: 57px;
}

@media (max-width:896px) {
    .glyph-container {
        top: 73px;
        right: -94px;
    }

}

@media (max-width:768px) {
    html {
        font-size: 58.5%;
    }

    .main-nav {
        display: none;
    }

    .btn-hamburger {
        display: flex;

    }

    .hero-container {
        margin: 125px auto;
    }

    .glyph-container {
        top: 159px;
        right: -119px;
    }

    .cover {
        height: 300px;
    }

}

@media (max-width:576px) {

    .vertical-txt {
        transform: rotate(0deg);
        left: 18px;
        top: -50px;

    }

    .cover {
        height: 250px;
    }

    .col-footer {
        text-align: center;
        align-content: center;
        align-self: center;
        align-items: center;
    }

    .main-footer p {
        text-align: center;
        line-height: 44px;
    }

    .main-footer a {
        line-height: 44px;
    }

    .portrait {
        padding-right: 50px;
        padding-left: 50px;
        padding-bottom: 50px;
    }

}

@media (max-width:430px) {

    .portrait {
        padding-right: 30px;
        padding-left: 30px;
        padding-bottom: 30px;
    }


}





/*--------------------------------------------------------------------------------------------*/
/*----------------------------------------BREAKPOINTS-----------------------------------------*/
/*--------------------------------------------------------------------------------------------*/


@media screen and (min-width:576px) {

    .hero-container,
    .thumbnail-container,
    .about-container,
    .project-container,
    .container {
        max-width: 540px;
    }
}

@media screen and (min-width:768px) {

    .hero-container,
    .thumbnail-container,
    .about-container,
    .project-container,
    .container {
        max-width: 720px;
    }
}

@media screen and (min-width:992px) {

    .hero-container,
    .thumbnail-container,
    .about-container,
    .project-container,
    .container {
        max-width: 960px;
    }
}

@media screen and (min-width:1200px) {

    .hero-container,
    .thumbnail-container,
    .about-container,
    .project-container,
    .container {
        max-width: 1140px;
    }
}

@media screen and (min-width:1400px) {

    .hero-container,
    .thumbnail-container,
    .about-container,
    .project-container,
    .container {
        max-width: 1320px;
    }
}


}